Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:26:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div>If i got the complete items, why should I complain you guys???? </div>
<div id="yMail_cursorElementTracker_1620559450034">It's missing, I thoroughly checked. If you want I will send you the box, please re check. This is not the first time I am getting the orders from baby shop. </div>
<div id="yMail_cursorElementTracker_1620559551742">Please give me a solution for my baby's frock <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 9, 2021 at 2:10 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6399128280"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Azeera,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 6306045774.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing then please get back to us so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549057